package com.hxhq.business.form.study;

import com.baomidou.mybatisplus.annotation.TableField;

/**
 * @author tanfei
 */
public class StudyFormFillShfzForm {
    /** 表单id */
    private Long id;

    /** 签名意义：1：废止拒绝；10：废止通过 */
    private Integer qmyy;

    /** 原因，备注 */
    private String remark;

    /** 签名人密码 */
    private String qmrmm;

    public Long getId() {
        return id;
    }

    public void setId(Long id) {
        this.id = id;
    }

    public Integer getQmyy() {
        return qmyy;
    }

    public void setQmyy(Integer qmyy) {
        this.qmyy = qmyy;
    }

    public String getRemark() {
        return remark;
    }

    public void setRemark(String remark) {
        this.remark = remark;
    }

    public String getQmrmm() {
        return qmrmm;
    }

    public void setQmrmm(String qmrmm) {
        this.qmrmm = qmrmm;
    }
}
